<DIALOG Name="Win_CWindow2" Width="700" Height="500">
	<Resource>
		<FrameImage FileName="Window\对话框_标准边框1.dds"/>
	</Resource>
	<WINDOWPICTURE Name="WPic" x="6" y="32" Width="669" Height="441"/>
	<IMAGEPICTURE Name="Img_ZoomIn" x="676" y="475" Width="20" Height="20"/>
	<EDIT Name="Control_38738739" y="3" Width="698" Height="33" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="Window\对话框_标题.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Close" x="651" y="10" Width="24" Height="24">
		<Resource>
			<FrameUpImage FileName="人鱼传说新界面\面板关闭按钮_1.tga"/>
			<FrameDownImage FileName="人鱼传说新界面\面板关闭按钮_2.tga"/>
			<FrameOnHoverImage FileName="人鱼传说新界面\面板关闭按钮_3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
